Subject: Vortrag in Neureut und am Fichte-Gymnasium
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 25 Mar 2010 22:54:58 +0100

Habe heute am Gymnasium Neureut zwei Vortraege fuer die Klassenstufe 8
gehalten. Die 8a und 8c wurden von mir versorgt, b2m kuemmerte sich im
Raum nebenan um die 8b und 8d. Ich denke, es hat doch einige zum Nach-
denken angeregt, von daher ein voller Erfolg. Folien gibt es wie immer
im Wiki [1].

Danach ging es gleich weiter ans Fichte Gymnasium, allerdings wurden
da erstmal organisatorische Fragen geklaert und Termine festgehalten.
Werden anstrengende Einheiten fuer Klassenstufe 5 und 6, aber je
frueher man da anfaengt, desto groesser sind noch die Chancen die
Leute zu erreichen, bevor etwas passiert ist.

Jetzt geht es aber erstmal in den verdienten Kurzurlaub!

[1] http://entropia.de/wiki/Datenschutz_(Gymnasium_Neureut)